
.single-product-details input[type=number]::-webkit-inner-spin-button, 
.single-product-details input[type=number]::-webkit-outer-spin-button, 
.cart-section .shop_table input[type=number]::-webkit-inner-spin-button, 
.cart-section .shop_table input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none; /* Default browser appearance for spinners */
}
.cart-section .shop_table input[type=number] {
  width: 100px;
  padding: 10px;
}
.single-product-details .quantity-wrapper, 
.cart-section .shop_table .quantity-wrapper {
  position: relative;
  display: inline-block;
}

.single-product-details .increase-area,
.single-product-details .decrease-area, 
.cart-section .shop_table .increase-area,
.cart-section .shop_table .decrease-area {
  position: absolute;
  width: 30px; 
  height: 100%;
  top: 0;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  color: #333;
}

.single-product-details .increase-area::before, 
.cart-section .shop_table .increase-area::before  {
  content: '\f067'; 
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

.single-product-details .decrease-area::before, 
.cart-section .shop_table .decrease-area::before {
  content: '\f068';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

.single-product-details .increase-area, 
.cart-section .shop_table .increase-area {
  right: 0;
}

.single-product-details .decrease-area, 
.cart-section .shop_table .decrease-area {
  left: 0; 
}
.single-product-details .product_meta .tagged_as {
  display: none;
}

/*/////////*/

.cart-section,
.checkout-section {
  padding: 80px 15px;
  font-family: "Urbanist", sans-serif;
}
.cart-sample-packs-form {
  display: flex;
  flex-flow: wrap;
  align-items: center;
  gap: 15px;
}
.cart-sample-packs-form input[type="submit"] {
  margin: 0;
}

.cart-section .container,
.checkout-section .container {
  max-width: 1260px;
}

.cart-sample-product-list-section {
  margin-top: 30px;
}
.cart-sample-product-list-section input[type="checkbox"] {
  flex-shrink: 0;
}

.cart-section h1,
.checkout-section h1,
.cart-sample-product-list-section h2, 
.woocommerce-page .cart-section .cart-collaterals .cart_totals h2 {
  color: #343A42;
  font-size: 47px;
  letter-spacing: -0.2px;
  font-family: "Marcellus", serif;
  font-weight: 400;
  margin-bottom: 50px;
}
.cart-section h1,
.cart-banner-new-flush {
  margin-bottom: 25px;
}
.cart-sample-product-list-section h2, .woocommerce-page .cart-section .cart-collaterals .cart_totals h2 {
  font-size: 35px;
  margin-bottom: 10px;
}
ul.cart-sample-product-list {
  padding: 0;
  list-style: none;
}

li.cart-variable-sample-product img {
  width: 55px;
  margin-right: 10px;
}

.cart-sample-product-list-section p, li.cart-variable-sample-product span {
  font-size: 18px;
  line-height: 30px;
  color: #5A5F64;
  font-family: "Urbanist", sans-serif;
  margin-bottom: 30px;
}
.cart-sample-product-list-section p.cart-sample-product-title {
  margin-bottom: 0 ;
}
li.cart-variable-sample-product {
  display: flex;
  align-items: center;
  width: 99%;
  background-color: #F5F6F7;
  border-radius: 10px;
  padding: 15px;
}
li.cart-variable-sample-product span {
  margin-bottom: 0;
}

.cart-section .wc-block-components-product-badge {
  padding: 5px 10px;
  font-size: 15px;
  border: 1px solid #3AAC4C;
  color: #006710;
}

.cart-section img {
  border-radius: 10px;
}

.checkout-section p,
.checkout-section label,
.cart-section ul li,
.wc-block-components-checkbox,
.wc-block-components-totals-item__description {
  color: #343A42;
  font-size: 16px !important;
}
.checkout-section p a {
  color: #3AAC4C;
  text-decoration: none;
  transition: color 0.3s ease;
} 
.checkout-section p a:hover {
  color: #00650f;
}

.wc-block-components-totals-shipping .wc-block-components-radio-control__option {
  cursor: default !important;
}

.cart-section .wc-block-components-sidebar.wc-block-cart__sidebar.wp-block-woocommerce-cart-totals-block,
.checkout-section .is-large .wp-block-woocommerce-checkout-order-summary-block {
  background: #EEF8F0;
  padding: 20px;
  border-radius: 10px;
  border: 1px solid #3AAC4C;
}

.wc-block-components-totals-item__description button,
.wc-block-components-checkout-return-to-cart-button,
.wc-block-checkout__terms.wc-block-checkout__terms--with-separator a,
.wc-block-components-totals-shipping__change-address__link {
  color: #3AAC4C !important;
  font-weight: 500 !important;
  text-decoration: none !important;
  transition: color 0.3s ease;
}

.wc-block-components-totals-item__description button {
  font-size: 16px;
}

.wc-block-components-totals-shipping__change-address__link:hover,
.wc-block-components-totals-item__description button:hover,
.wc-block-components-checkout-return-to-cart-button:hover,
.wc-block-checkout__terms.wc-block-checkout__terms--with-separator a:hover {
  color: #0d5117 !important;
}

.cart-section .woocommerce-cart-form table tbody tr {
  background-color: #F5F6F7 !important;
  border-radius: 10px;
  border: none;
  overflow: hidden;
  border-bottom: 10px solid #fff;
}
.cart-section .cart_totals table {
  background-color: #EEF8F0 !important ;
  border: 1px solid #3AAC4C !important;
  border-radius: 15px;
}
.cart-section .cart_totals table tr:nth-child(even) {
  background-color: #EEF8F0 !important ;
}
.cart-section .cart_totals table tr th {
border: none !important;
}
.cart-section table tbody tr td {
  border: none !important;
}
.cart-section table thead tr th,
.cart-section table tbody tr td a,
.cart-section table tbody tr td .price {
  color: #72787F;
  font-size: 16px;
  font-weight: 500;
  text-transform: capitalize;
}

.cart-section table thead tr th {
  font-size: 22px;
  font-family: "Marcellus", serif;
  color: #17191d;
}

.cart-section table tbody tr td a,
.cart-section table tbody tr td .price {
  font-size: 20px;
  color: #343A42;
  text-decoration: none;
  margin-bottom: 5px;
  transition: color 0.3s ease;
}

.cart-section table tbody tr td a:hover {
  color: #07a752;
}

.wc-block-components-text-input input[type=text],
.wc-block-components-text-input.is-active input[type=text],
.cart-section .wc-block-components-combobox .wc-block-components-combobox-control input.components-combobox-control__input,
.cart-section .wc-block-components-form .wc-block-components-combobox .wc-block-components-combobox-control input.components-combobox-control__input {
  width: 100%;
  border: 1px solid #D5DAE2;
  border-radius: 10px;
  padding: 12px 24px;
  font-weight: 500;
  font-size: 16px;
  line-height: 25px;
  min-height: 60px;
}

.wc-block-components-combobox .wc-block-components-combobox-control .components-form-token-field__suggestions-list,
.wc-block-components-form .wc-block-components-combobox .wc-block-components-combobox-control .components-form-token-field__suggestions-list {
  border: 0 !important;
}

.cart-section .wc-block-components-combobox .wc-block-components-combobox-control input.components-combobox-control__input,
.cart-section .wc-block-components-form .wc-block-components-combobox .wc-block-components-combobox-control input.components-combobox-control__input {
  padding: 20px 20px 0;
}

.cart-section .wc-block-components-text-input.is-active input[type=text] {
  padding: 20px 20px 0;
}

.wc-block-components-form .wc-block-components-text-input label,
.wc-block-components-text-input label,
.wc-block-components-combobox .wc-block-components-combobox-control label.components-base-control__label,
.wc-block-components-form .wc-block-components-combobox .wc-block-components-combobox-control label.components-base-control__label {
  padding: 0 15px;
}

.wc-block-components-text-input input[type=text]:focus,
.wc-block-components-text-input.is-active input[type=text]:focus {
  box-shadow: 0 0 0 2px rgba(148, 255, 26, 0.15);
  border: 1px solid #3AAC4C;
}

.wc-block-components-totals-coupon__button,
.wc-block-cart__submit-button,
.wc-block-components-shipping-calculator-address__button,
.wc-block-components-checkout-place-order-button, 
input[type="submit"] {
  border-radius: 10px;
  background-color: #FEB808;
  color: #41341C;
  font-size: 16px;
  font-weight: 600;
  transition: all 0.5s ease;
  border: 0;
  text-decoration: none;
}
input[type="submit"] {
  padding: 12px 40px;
  margin-top: 20px;
}

.wc-block-components-totals-coupon__button:hover,
.wc-block-cart__submit-button:hover,
.wc-block-components-shipping-calculator-address__button:hover,
.wc-block-components-checkout-place-order-button:hover, 
input[type="submit"]:hover {
  background-color: #dc9e03 !important;
  color: rgb(0, 0, 0) !important;
}

.checkout-section fieldset {
  background-color: #F5F6F7 !important;
  border-radius: 10px;
  margin-bottom: 20px !important;
  padding: 20px !important;
}

.checkout-section .wc-block-components-title.wc-block-components-title {
  font-size: 18px;
  color: #343A42;
  margin-bottom: 20px;
  font-weight: 600;
}

.cart-section .wc-block-cart-item__remove-link {
  color: #FE3F6D !important;
  text-decoration: none !important;
  font-size: 16px !important;
  transition: color 0.3s ease;
  font-weight: 500 !important;
}

.cart-section .wc-block-cart-item__remove-link:hover {
  color: #81001e !important;
}

.checkout-section .wc-block-components-address-card {
  border: 1px solid #D5DAE2;
  border-radius: 10px;
  background-color: #FDFDFD;
  font-size: 16px;
}

.wc-block-components-sidebar-layout {
  align-items: flex-start !important;
}

.wc-block-components-radio-control__input,
.wc-block-cart-items__row .wc-block-components-product-badge,
.product_meta .sku_wrapper,
.product_meta .posted_in {
  display: none !important;
}

.wc-block-components-radio-control__option {
  padding-left: 15px !important;
}
.cart-variable-sample-product label {
  display: flex;
  align-items: center;
}
.single-product .quantity .qty {
  padding: 8px !important;
  min-width: 80px;
}

@media (max-width: 1199px) {

  .cart-section h1,
  .checkout-section h1 {
    font-size: 35px;
    margin-bottom: 30px;
  }

  .cart-section,
  .checkout-section {
    padding: 60px 10px;
  }
}

@media (max-width: 767px) {
  .cart-sample-packs-form input[type="submit"] {
    margin: 20px 0 0;
  }

  .cart-section h1,
  .checkout-section h1 {
    font-size: 24px;
    margin-bottom: 20px;
  }

  .checkout-section h1 {
    margin-bottom: 0;
  }

  .cart-section table tbody tr td a,
  .cart-section table tbody tr td .price {
    font-size: 16px;
    margin: 0 !important;
  }

  .cart-section,
  .checkout-section {
    padding: 50px 0;
  }

  .is-mobile table.wc-block-cart-items .wc-block-cart-items__row {
    padding: 10px !important;
  }

  .wc-block-components-totals-footer-item .wc-block-components-totals-item__label,
  .wc-block-components-totals-footer-item .wc-block-components-totals-item__value,
  .wc-block-components-totals-item__value {
    font-size: 15px !important;
  }

  .is-medium .wc-block-cart__sidebar,
  .is-mobile .wc-block-cart__sidebar,
  .is-small .wc-block-cart__sidebar,
  .is-medium.wc-block-components-sidebar-layout,
  .is-mobile.wc-block-components-sidebar-layout,
  .is-small.wc-block-components-sidebar-layout {
    margin-bottom: 0 !important;
  }

  .checkout-section fieldset {
    padding: 10px !important;
  }

  .wc-block-components-radio-control__label-group>span {
    padding-left: 10px !important;
  }

  .woocommerce ul.order_details li {
    margin-bottom: 15px !important;
    border: 0 !important;
  }

  .woocommerce ul.order_details {
    display: flex;
    flex-direction: column;
    margin-bottom: 0 !important;
  }

  .woocommerce-column--shipping-address {
    margin-top: 20px;
  }
}
@media (max-width: 575px) {
  li.cart-variable-sample-product span {
    font-size: 14px;
    line-height: 22px;
  }
}

@media (min-width: 768px) {
  li.cart-variable-sample-product {
    width: 48%;
  }
  li.cart-variable-sample-product img {
    width: 65px;
  }
  .cart-section .shop_table input[type=number] {
    width: 120px;
  }
}
@media (min-width: 1200px) {
  li.cart-variable-sample-product {
    width: 32%;
  }
}

.cart-collaterals .ppc-button-wrapper {
  display: none;
}